Subject: Ticket Assigned - on validation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 08:21:17 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hi, good morning! Can I ask to cancel the order number 6276336803 , it is only a duplicate order. Thank you           12:10 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           12:12 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:12 PM, 22nd Feb                     User                    I will, thanks           12:14 PM, 22nd Feb                   Juhi                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 6276336803 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured ag
 ain and a new order was placed successfully which is: 6276336803.           12:15 PM, 22nd Feb                     User                    So it means, it will be cancelled?           12:17 PM, 22nd Feb                     User                    Because I placed again a new order no. 6276336851 which is paid already. I am afraid the said order number 6276336803 payment will also deducted in my bank acct           12:18 PM, 22nd Feb                   Juhi                   Yes it is confirmed that 6276336803 is cancelled.           12:20 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:20 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138286